» Ubuntu » Пакети

Error

two or more packages specified (language-pack-gnome-he-base hardy)